### Method

# Notify Notification set_hint_byte

deprecated: 0.6.

#### Declaration [src]

    void
    notify_notification_set_hint_byte (
      NotifyNotification* notification,
      const char* key,
      guchar value
    )

#### Description [src]

Sets a hint with a byte value.

Deprecated since: 0.6.

Use `notify_notification_set_hint()` instead.

#### Parameters

`key`

  Type: `const char*`

  The hint.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `guchar`

  The hint’s value.